[Overview][Resource strings][Constants][Types][Procedures and functions][Index] | Reference for unit 'unicodedata' (#rtl)

# TUC_Prop.WhiteSpace

Is the character considered whitespace

## Declaration

Source position: unicodedata.pas line 305

`public property TUC_Prop.WhiteSpace : Boolean read GetWhiteSpace write SetWhiteSpace;`

## Description

Whitespace provides easy access to the Whitespace part of CategoryData (encoded).